<!--[metadata]>
+++
title = "logout"
description = "The logout command description and usage"
keywords = ["logout, docker, registry"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# logout

```markdown
Usage:  docker logout [SERVER]

Log out from a Docker registry.
If no server is specified, the default is defined by the daemon.

Options:
      --help   Print usage
```

For example:

    $ docker logout localhost:8080
